﻿[data-sprite="enlarge"]
{
    left: 0;
}

.mp_content .screen
{
    direction:rtl;
}

.mp_content .header .top_expansion
{
    direction: rtl;
}
.mp_content .header .top_expansion .socials
{
    float: left;
    margin-left: 92px;
}
.mp_content .header .top_expansion .title
{
    float: left;
    margin-left: 5px;
}
.mp_content .header .head_expansion [data-content="logo"] .logo
{
    float:right;
    margin: 27px 90px 8px 0;
}
.mp_content .header .menu_expansion [data-content="menu"] .top_menu .tab
{
    float:right;
}

.mp_content > .footer
{
    direction: rtl;
}
.mp_content > .footer .container .wrap [data-side]
{
    float:right;
    text-align:right;
}
.mp_content > .footer .container .wrap [data-side="right"]
{
    margin: 40px 0px 0px 26px;
    border-left:1px solid white;
}
.mp_content > .footer .container .wrap [data-side="right"] .bw_logo
{
    float:right;
}
.mp_content > .footer .container .wrap [data-side="right"] .text
{
    direction: rtl;
}
.mp_content > .footer .container .wrap [data-side="left"]
{
    margin: 40px 0px 0px 0px;   
}
.mp_content > .footer .container .wrap [data-side="left"] .col
{
    float:right;
}

.albums [data-strip="explanation"] .container
{
    background-image: url(../PrivateData/PagesImages/part2Albums_rtl.png);
}
.hagadahs [data-strip="explanation"] .container
{
    background-image: url(../PrivateData/PagesImages/part2Albums_rtl.png);
}
.calendars [data-strip="explanation"] .container
{
    background-image: url(../PrivateData/PagesImages/part2Calendars_rtl.png);
}
.canvases [data-strip="explanation"] .container
{
    background-image: url(../PrivateData/PagesImages/part2Canvases_rtl.png);
}
.books [data-strip="explanation"] .container
{
    background-image: url(../PrivateData/PagesImages/part2Books_rtl.png);
}
[data-strip="explanation"] .header
{
    text-align:right;
    margin: 20px 90px 0 0;
    float:right;
    width:100%;
}

[data-strip="templates"] .header
{
    float:right;
    margin:15px 90px 10px 0;
    width:100%;
    text-align:right;
    font-size: 44px;
}
[data-strip="templates"] .more
{
    float: left;
}
[data-strip="templates"] .more [data-sprite="down_arrow"]
{
    margin-right:5px;
}

[data-strip="costumers"] .header
{
    float:right;
    text-align:right;
    width:100%;
    margin:20px 90px 5px 0;
}
.home_page [data-strip="costumers"] .header
{
    margin: 26px 87px 0 0;
}

[data-strip="slide_box"] .banners .banner
{
    float: right;
}

.template .picture .image 
{
    background-position: right;
}
[data-popup="start_new"] .template
{
    margin: 6px 0 6px 6px;
    float: right;
}

[data-popup="start_new"]
{
    direction:rtl;
}
[data-popup="start_new"] .header .headline
{
    margin-left: 24px;
}
[data-sprite="left_arrow"]
{
    background-position: -153px -154px;
}

[data-popup="start_new"] .menu
{
    float: right;
}
[data-popup="start_new"] .menu .option [data-sprite="left_arrow"]
{
    left: -13px;
}

[data-popup="start_new"] [data-page="template"] .category
{
    float: right;
    font-size: 21px;
}
[data-popup="start_new"] [data-page="template"] .category .text
{
    float: right;
    margin-left: 10px;
}
[data-popup="start_new"] [data-page="template"] .category .combo
{
    float: left;
}
[data-popup="start_new"] [data-page="template"] .category .combo .choosen .text_value
{
    float: right;
}
[data-popup="start_new"] [data-page="template"] .category .combo .choosen .icon
{
    float: left;
}
[data-popup="start_new"] [data-page="template"] .category .combo .options .text_value
{
    text-align: right;
}

[data-popup="start_new"] [data-page="template"] .content
{
    margin:24px 24px 24px 0;
    float: right;
}
[data-popup="start_new"] [data-page="template"] .headline
{
    text-align: right;
}
[data-popup="start_new"] [data-page="template"] .combine
{
    float:right;
}
[data-popup="start_new"] [data-page="template"] .more
{
    float:left;
    margin-left: 25px;
}
[data-popup="start_new"] .albums [data-page="template"] .more
{
    margin-left: 33px;
}
[data-popup="start_new"] [data-page="template"] .more [data-sprite="down_arrow"]
{
    float:left;
    margin-right: 5px;
}
[data-popup="start_new"] [data-page="template"] .combine > .button
{
    float: right;
}

[data-popup="start_new"] [data-page="properties"] .content > .text,
[data-popup="start_new"] .canvases [data-page="free"] .content > .text
{    
    text-align: right;    
}
[data-popup="start_new"] [data-page="properties"] .content > .text .subline,
[data-popup="start_new"] .canvases [data-page="free"] .content > .text .subline
{
    float: right;
}
[data-popup="start_new"] [data-page="properties"] .content .options .option .head .title
{
    float: right;
    margin-right: 20px;
}
[data-popup="start_new"] [data-page="properties"] .content .options .option .head .combo
{
    float: left;
    margin: 8px 0px 0 10px;
}
[data-popup="start_new"] [data-page="properties"] .content .options
{
    float: right;
}
[data-popup="start_new"] [data-page="properties"] .content .options .option .head .combo .choosen
{
    float: right;
}
[data-popup="start_new"] [data-page="properties"] .content .options .option .head .combo .arrow_wrap
{
    float: left;
}
[data-popup="start_new"] [data-page="properties"] .content .summary,
[data-popup="start_new"] .canvases [data-page="free"] .content .summary
{
    right: 0;
    text-align: right;
}
[data-popup="start_new"] [data-page="properties"] .content .summary .price,
[data-popup="start_new"] .canvases [data-page="free"] .content .summary .price
{
    text-align: right;
}
[data-popup="start_new"] [data-page="properties"] .content .summary .text,
[data-popup="start_new"] .canvases [data-page="free"] .content .summary .text
{
    float: right;
}
[data-popup="start_new"] [data-page="properties"] .content .button:not(.advanced),
[data-popup="start_new"] .canvases [data-page="free"] .content .button:not(.advanced)
{
    left: 0;
}

[data-popup="start_new"] .choosen_template
{
    float:left;
}
[data-popup="start_new"] .choosen_template .picture [data-sprite="enlarge"]
{
    left:0;
}

[data-popup="start_new"] .albums [data-page="properties"] .content .options .option .head [data-sprite="icon"]
{
    margin: 8px 9px 8px 11px;
    float: right;
}
[data-popup="start_new"] .albums [data-page="properties"] .content .options .option [data-options="size"] [data-size="big"] [data-sprite="vertical"]
{
    background-position: -5px -378px;
}
[data-popup="start_new"] .albums [data-page="properties"] .content .options .option [data-options="size"] [data-size="big"] [data-sprite="vertical"]:hover
{
    background-position: -5px -553px;
}
[data-popup="start_new"] .albums [data-page="properties"] .content .options .option [data-options="size"] [data-size="big"] [data-sprite="vertical"].selected
{
    background-position: -281px -378px;
}

[data-popup="start_new"] .albums [data-page="properties"] .content .options .option [data-options="pages"] .sum
{
    text-align: right;
}

[data-popup="start_new"] .albums [data-page="properties"] .content .options .pictures
{
    float: right;
    text-align:right;
}

[data-popup="start_new"] .calendars [data-page="properties"] .content .advanced
{
    float: right;
    clear: right;
}
[data-popup="start_new"] .calendars [data-page="properties"] .content .options .option [data-options] .choice
{
    float: right;
}

[data-popup="start_new"] .canvases [data-page="properties"] .content .options .canvas > div
{
    margin-right: calc(50% - 24px);
}
[data-popup="start_new"] .canvases [data-page="free"] .canvas_image
{
    float: left;
}
[data-popup="start_new"] .canvases [data-page="free"] .canvas_image .image
{
    left: 0;
}
[data-popup="start_new"] .canvases [data-page="free"] .canvas_image .image > div
{
    left: calc(50% - 32px);
}

[data-popup="books_categories"] .header .headline
{
    margin-left: 24px;
}

[data-popup="books_popup"] .header .headline
{
    margin-left:24px;
}
[data-popup="books_popup"] .content input
{
    float: left;
}
[data-popup="books_popup"] .content .text
{
    float: right;
}

[data-popup="view_template"] .content .button
{
    margin-right: calc(50% - 100px);
}

[data-popup="view_template"] .content .body .thumbnails .preview_wrap .arrow
{
    margin-right: calc(50% - 7px);
}

.additional_text .wrap .more
{
    float: left;
}
.additional_text .wrap .more .text
{
    float:right;
}
.additional_text .wrap .more .arrow
{
    float: left;
    margin: 6px 6px 0 0px;
}

.complete_order_popup > .arrow 
{
    margin-left: calc(50% - 5.5px);  
    float: left;
}
.complete_order_popup .side_part
{
    float:right;
}
.complete_order_popup .side_dots
{
    margin: 30px 32px 0 24px;
}
.complete_order_popup .dot
{
    float: right;
    margin-right: calc(50% - 3px);
}
.complete_order_popup > div .title .dot
{
    margin: 9px 0px 0 13px;
}
.complete_order_popup .content
{
    float: left;
}
.complete_order_popup .content div
{
    /*float:right;*/
}
.complete_order_popup .content [data-content="registration"] input
{
    float:right;
    margin-right: 5px;
}
.complete_order_popup .content > div > .title 
{
    margin: 12px -33px 0 0;
}
.complete_order_popup .content .title .arrow
{
    border-left: 8px solid #00adff;
}
.complete_order_popup .content [data-content="registration"] .details div
{
    margin-right: 6px;
}
.complete_order_popup .content [data-content="registration"] .details .sign_in
{
    float: left;
    margin: 0px 0px 8px 16px;
}
.complete_order_popup .content [data-content="ordering_what"] .details .product_details 
{
    text-align: right;
}
.complete_order_popup .content .seperating_line 
{
    float: left;
}
.complete_order_popup .content [data-content="ordering_what"] .details .product_details .num_of_products .more_products .products_num
{
    margin-left: 10px;
}
.complete_order_popup .content [data-content="choosing_delivery"] .details .delivery_options .option .info .descroption
{
    text-align: right;
}
.complete_order_popup .content [data-content="choosing_delivery"] .details .price 
{
    float: left;
}
.complete_order_popup .content [data-content="more_details"] .details [data-form]:not(:last-child)
{
    /* border-left: 1px solid #D7D7D7; */
}
.complete_order_popup .content [data-content="more_details"] .details [data-form]:not(:first-child)
{
    /* border-right: 1px solid #ffffff; */
}
.complete_order_popup .content [data-content="more_details"] .details [data-form] div
{
    float: right;
    text-align: right;
}
.complete_order_popup .content [data-content="more_details"] .details [data-form] [data-action="clear"]
{
    margin-right: 9px;
    float: left;
}
.complete_order_popup .content [data-content="more_details"] .details [data-form]:first-child:not(.seperating_line_vertical)
{
    padding-left: 5.5%;
    padding-right: 1%;
}
.complete_order_popup .content [data-content="more_details"] .details [data-form]:last-child:not(.seperating_line_vertical)
{
    padding-right: 5.5%;
    padding-left: 1%;
}
.complete_order_popup .content [data-content="more_details"] .details [data-form="contact"] [data-action="phonebook"] [data-sprite="icon"]
{
    margin-left: 5px;
}
.complete_order_popup .content [data-content="more_details"] .details [data-form="address"] .apartment_num
{
    float:left;
}
.complete_order_popup .content [data-content="more_details"] .details [data-form="address"] [data-type="HouseNum"]
{
    float:right;
}
.complete_order_popup .content [data-content="more_details"] .details [data-form="address"] [data-type="AppartmentNum"]
{
    float:left;
}
.complete_order_popup .content [data-content="more_details"] .details [data-form="comments"] 
{
    text-align: right;
}
.complete_order_popup .content .summery.price
{
    float: left;
	text-align: left;
}
.complete_order_popup .content .buttons 
{
    float: left;
}
.complete_order_popup .content ._Button 
{
    float: left;
}
.end_order_popup .header .subline2
{
    margin: 8px 0 36px;
}
.personal_area .container div,
.personal_area .container a
{
    /*float:right;*/
}
.personal_area .container .fixed
{
    float: right;
    margin-right: 90px;
}
.personal_area .container .fixed .sticky_menu .content .text [data-sprite="warn_sign"]
{
    left: 20px;
}
.personal_area .container .fixed .sticky_menu .content .button .options.right
{
    right: 200px;
}
.personal_area .container .fixed .sticky_menu .content .button [data-sprite="arrow"]
{
    float: left;
}
.personal_area .container .fixed .sticky_menu .giftcards .image
{
	right: -10px;
}
.personal_area .container .rest_of_page 
{
    float: left;
    margin-left: 90px;
}
.personal_area .container .header .text
{
    text-align: right;
    margin-right: 30px;
    direction: rtl;
}
.personal_area .container div .head_text .text
{
    margin-right: 8px;
}
.personal_area .container div .head_text .text .headline
{
    text-align: right;
}
.personal_area .container [data-content="items-last"] .content .item .item_pic
{
    margin-right: 22px;
    float:right;
}
.personal_area .container [data-content="items-last"] .content .item .details
{
    float: right;
    margin-right: 30px;
}
.personal_area .container [data-content="items-last"] .content .item .details .title
{
    text-align: right;
}
.personal_area .container [data-content="items-last"] .content .item .details .edit_item > div
{
    text-align: right;
}
.personal_area .container [data-content="items-last"] .content .item .details .info
{
    text-align:right;
}
.personal_area .container [data-content="items-last"] .content .item .details .price
{
    float: left;
}
.personal_area .container [data-content="items-last"] .content .item .details .buttons .button
{
    float: right;
}
.personal_area .container [data-content="items-last"] .content .item .details .buttons .button.order
{
    float:left;
}
.personal_area .container div .content .item .details .info
{
    text-align: right;
}
.personal_area .container div .content .item .details .edit_item div
{
    margin-right: 3px;
}
.personal_area .container div .content .item .details .edit_item div .line
{
    margin: 0 0 0 3px;
}
.personal_area .container [data-content="items"] .content .item .details .price
{
    float: left;
}
.personal_area .container [data-content="items-last"] .content .item .details .edit_item
{
    float: right;
}
[data-popup="user-giftcard"] .body .wrap .order,
.personal_area .container [data-content="orders"] .order
{
	direction: rtl;
}
[data-popup="user-giftcard"] .body .wrap .order .cart_wrap .cart_group .image,
.personal_area .container [data-content="orders"] .order .cart_wrap .cart_group .image
{
    float: right;
}
[data-popup="user-giftcard"] .body .wrap .order .cart_wrap .cart_group .title,
.personal_area .container [data-content="orders"] .order .cart_wrap .cart_group .title
{
    float: right;
    margin-right: 20px;
}
[data-popup="user-giftcard"] .body .wrap .order .cart_wrap .cart_group .items_wrap,
.personal_area .container [data-content="orders"] .order .cart_wrap .cart_group .items_wrap
{
    margin-right: 20px;
}
[data-popup="user-giftcard"] .body .wrap .order .cart_wrap .cart_group > [data-info="share"],
.personal_area .container [data-content="orders"] .order .cart_wrap .cart_group > [data-info="share"]
{
    float: left;
}
[data-popup="user-giftcard"] .body .wrap .order .cart_wrap .cart_group > [data-info="share"]:hover,
.personal_area .container [data-content="orders"] .order .cart_wrap .cart_group > [data-info="share"]:hover
{
    /*text-decoration: underline;*/
}
[data-popup="user-giftcard"] .body .wrap .order .cart_wrap .cart_group .items_wrap .cart_item,
.personal_area .container [data-content="orders"] .order .cart_wrap .cart_group .items_wrap .cart_item
{
    float: right;
}
[data-popup="user-giftcard"] .body .wrap .order .cart_wrap .cart_group .items_wrap .cart_item [data-info],
.personal_area .container [data-content="orders"] .order .cart_wrap .cart_group .items_wrap .cart_item [data-info]
{
    float: right;
}
[data-popup="user-giftcard"] .body .wrap .order .cart_wrap .cart_group .items_wrap .cart_item [data-info="price"],
.personal_area .container [data-content="orders"] .order .cart_wrap .cart_group .items_wrap .cart_item [data-info="price"]
{
    margin-right: 50px;
}


.price_list .menu_wrap .menu .seperating_line
{
    float: right;
}
.price_list .menu_wrap .menu .tab
{
    float: right;
}
.price_list [data-table] [data-type]
{
    float: right;
}
.price_list [data-table="album"] .headers
{
    margin-right:34px;
}
.price_list [data-table="album"] .side
{
    float:right;
}
.price_list [data-table="album"] .side .text
{
    top: 0px;
    position: absolute;
    left: -27px;
    width: 88px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
.price_list [data-table="post"] .headline
{
    margin: 50px 0 24px;
}
.price_list [data-table="post"] .cell
{
    float: right;
}
.price_list [data-table="post"] .cell .i .info
{
    text-align: right;
}
.price_list [data-table="canvas"] .canvas_scales 
{
    margin: 0 0px 25px 80px;
}
.price_list [data-table="canvas"] .canvas_image
{
    float: left;
}
.price_list [data-table="canvas"] .canvas_image .image
{
    left: 0;
}
.price_list [data-table="canvas"] .canvas_image .image > div
{
    left: calc(50% - 32px);
}
.price_list [data-table="canvas"] .summary .price
{
    text-align: right;
}

.premium 
{
    direction: rtl;
}
.premium [data-strip="price_list"] .table [data-type]
{
    float: right;
}
.premium [data-strip="price_list"] .table .rows .wrap .row [data-type] .no_price
{
    margin-right: 8px;
}

.shopping_cart .headline
{
    float: right;
}
.shopping_cart .table
{
    text-align: right;
}
.shopping_cart .table .headers [data-header]
{
    float: right;
}
.shopping_cart .table .headers [data-header="details"]
{
    margin-right: 230px;
}
.shopping_cart .table .headers [data-header="price"] {
	float: left;
	margin-left: 40px;
}
.shopping_cart .table .body .empty_cart .title
{
    float: right;
}
.shopping_cart .table .body .cart_item .image
{
    float: left;
    margin-left: 20px;
}
.shopping_cart .table .body .cart_item .wrap
{
    float: left;
}
.shopping_cart .table .body .cart_item .title
{
    margin-right: 20px;
}
.shopping_cart .table .body .cart_item .info
{
    margin-right: 20px;
}
.shopping_cart .table .body .cart_item .items_wrap .item
{
    float: right;
}
.shopping_cart .table .body .cart_item .items_wrap .item [data-sprite="erase"]
{
    float: right;
    clear: right;
    margin-left: 5px;
}
.shopping_cart .table .body .cart_item .items_wrap .item .details
{
    float: right;
}
.shopping_cart .table .body .cart_item .items_wrap .item .details .combo
{
    float: right;
    margin-left: 10px;
}
.shopping_cart .table .body .cart_item .items_wrap .item .details .combo .head .text
{
    float: right;
}
.shopping_cart .table .body .cart_item .items_wrap .item .details .combo .head .arrow
{
    margin-left: 8px;
    float: left;
}
.shopping_cart .table .body .cart_item .items_wrap .item .details [data-action]
{
    float: right;
	margin: 0 2px 0 10px;
}
.shopping_cart .table .body .cart_item .items_wrap .item .details [data-action] [data-sprite="check"]
{
    float: right;
    margin-left: 4px;
}
.shopping_cart .table .body .cart_item .items_wrap .item .amount
{
    float: right;
}
.shopping_cart .table .body .cart_item .items_wrap .item .price
{
    float: left;
}
.shopping_cart .table .body .cart_item .actions
{
    float: right;
}
.shopping_cart .table .body .cart_item .actions [data-action]
{
    float: right;
}
.shopping_cart .table .body .cart_item .actions [data-action="add"] [data-sprite="icon"]
{
    float: right;
    margin-left: 4px;
}
.shopping_cart .table .body .cart_item .actions [data-action="delete"] [data-sprite="icon"]
{
    float: right;
    margin-left: 4px;
    margin-right: 10px;
}
.shopping_cart .table .body .cart_item .actions [data-action] > .line
{
    float: right;
}
.shopping_cart .button.add
{
    /*background-color: #00adff;*/
    float: right;
}
.shopping_cart .button.add:hover
{
    /*background-color: #00ccff;*/
}
.shopping_cart .button.order
{
    float: left;
}
.shopping_cart .summery
{
    float: left;
}
.shopping_cart .summery .price
{
    float: left;
    margin-right: 32px;
}

[data-popup="personal-user-items"] .content .items .item
{
    float: right;
    margin: 4px 0 4px 8px;
}
[data-popup="personal-user-items"] .content .items .item [data-sprite="check"]
{
    right: 4px;
}
[data-popup="personal-user-items"] .content .items .item .title
{
    text-align: right;
}
[data-popup="personal-user-items"] .content .items .item .details 
{
    text-align: right;
}
[data-popup="personal-user-items"] .content .items .item .price 
{
    text-align: left;
}
[data-popup="personal-user-items"] .content .button
{
    float: left;
}

[data-popup="user-phonebbok"] [data-id]
{
    float: right;
}
[data-popup="user-phonebbok"] [data-id] div
{
    float: right;
}
[data-popup="user-phonebbok"] [data-id] .info
{
    float: left;
    margin-right: 4px;
}
[data-popup="user-phonebbok"] [data-id] [data-sprite="delete"]
{
    float: left;
}
[data-popup="user-phonebbok"] [data-id] [data-sprite="edit"]
{
    float: left;
    margin-left: 1px;
}
[data-popup="user-phonebbok"] [data-wrap] .title
{
    float: right;
}
[data-popup="user-phonebbok"] [data-wrap] .button
{
    float: left;
}
[data-popup="user-phonebbok"] [data-wrap] .scroller_wrap .scroll
{
    left: 0;
    right: auto;
}
[data-popup="user-phonebbok"] [data-wrap] .wrap
{
    float: right;
}
[data-popup="user-phonebbok"] .content > .button
{
    float: right;
    margin-right: calc(50% - 70px);
}

[data-popup^="edit-phonebook-"] .wrap .text
{
    float: right;
}
[data-popup^="edit-phonebook-address"] .wrap .text
{
    text-align: right;
}
[data-popup^="edit-phonebook-"] .wrap input
{
    direction:rtl;
}
[data-popup^="edit-phonebook-address"] .wrap input
{
    float: left;
}
[data-popup^="edit-phonebook-address"] .wrap .half
{
    float: right;
}
[data-popup^="edit-phonebook-address"] .wrap .half:nth-child(2n)
{
    float: left;
}